So können Sie in  schnell kontrollieren, ob eine aktuellere Version des SPS-Laufzeitsystems →logi.RTS für die Anwendung eingesetzt werden soll:

  1. Verbinden Sie sich zur SPS.

  2. Klappen Sie den Eintrag SPS-Informationen für die IEC-Ressource auf. Danach klappen Sie den Eintrag Laufzeitsystem auf.

  3. Stellen Sie sicher, dass die Einträge für Aktuelle Version und Empfohlene Version eine identische Version anzeigen.
    Bei unterschiedlichen Versionen kann die ordnungsgemäße Ausführung der Anwendung auf der SPS oder sogar das erfolgreiche Laden der Anwendung nicht gewährleistet werden. In diesem Fall gehen Sie am besten so vor: Installieren Sie die empfohlene Version von logi.RTS auf der SPS.